.common_title{
    margin-top: 80px;
}
.news_info>a{
    min-height: 138px;
}

.product_type_child_box{
    margin-bottom: 40px;
}
.mt_bottom0{
    margin-bottom: 0;
    border-bottom: unset;
}
.area_box{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin: 20px 0 15px 0;
}
.area_box p{
    color: rgb(139, 139, 139);
    border: 1px solid rgb(139, 139, 139);
    padding: 5px 10px;
}

@media screen and (max-width: 991px){
    .area_box p{
            font-size: 11px;
    }
    .common_title {
        margin-top: 32px;
    }
}